10-04-13 07:37 PM
673 ... 24252627
tools
  1. rroyy's Avatar
    I've question too :P I need list of carriers asking for tethering fee so I can update thread w/ their names. ((= As I see not ATT only. Others? T-Mo USA and?...
    10-03-12 04:37 PM
  2. jonty12's Avatar
    I've question too :P I need list of carriers asking for tethering fee so I can update thread w/ their names. ((= As I see not ATT only. Others? T-Mo USA and?...
    I think there's a difference in the U.S. between providers requiring a plan with tethering to "tether" or use "hotspot" vs. providers requiring a tethering plan to "Bridge". I think AT&T is still the only one restricting "Bridge".

    by the way, thanks a bunch for doing this every time RIM releases a new version of Bridge. It truly is appreciated.
    rroyy likes this.
    10-03-12 04:42 PM
  3. rroyy's Avatar
    I think there's a difference in the U.S. between providers requiring a plan with tethering to "tether" or use "hotspot" vs. providers requiring a tethering plan to "Bridge". I think AT&T is still the only one restricting "Bridge".

    by the way, thanks a bunch for doing this every time RIM releases a new version of Bridge. It truly is appreciated.
    Glad to help ATT users to bypass this stupidity. ((=
    kbz1960 likes this.
    10-03-12 04:50 PM
  4. wrusprod's Avatar
    The BES Installer seems to be down..
    10-03-12 04:55 PM
  5. rroyy's Avatar
    The BES Installer seems to be down..
    My bad. uploaded as .rar file should be .zip. Will be ready in 2 minutes.
    10-03-12 05:03 PM
  6. rroyy's Avatar
    The BES Installer seems to be down..
    link fixed.
    mmcpher likes this.
    10-03-12 05:05 PM
  7. Bob80220's Avatar
    Yes, rroyy is truly a great person who has been there for us that are on AT&T and get restricted by them when it comes to Bridging to our PlayBooks. You have always provided us with an updated app for Bridge and for that I am very appreciative. I updated my BB 9700 and my BB 9900 this morning and within the hour RIM released the update for OS 2.1. Everything downloaded and installed just fine. All is good in my BlackBerry world.

    Bob
    rroyy, jacknewp and fotyc like this.
    10-03-12 05:12 PM
  8. wrusprod's Avatar
    Thanks! as always!
    rroyy likes this.
    10-03-12 05:43 PM
  9. ralfyguy's Avatar
    Perhaps everybody should just use your version, as there is no drawback. Your version works with ANY carrier.
    rroyy likes this.
    10-06-12 09:28 AM
  10. The Consigliere's Avatar
    Thanks a lot rroyy, this is MUCH appreciated.
    rroyy likes this.
    10-06-12 01:32 PM
  11. Chaddface's Avatar
    Rroyy may not say it but I will, there is a button on the website to show your appreciation.
    10-09-12 05:40 PM
  12. msmara's Avatar
    How do I know which version of bridge to download from rroyys site? I have a bold 9900, just did the recent update and the playbook update as well.
    10-26-12 11:31 PM
  13. nappp's Avatar
    How do I know which version of bridge to download from rroyys site? I have a bold 9900, just did the recent update and the playbook update as well.
    always get the most recent. right now its 2.1...
    10-27-12 12:26 AM
  14. taz68's Avatar
    How do I know which version of bridge to download from rroyys site? I have a bold 9900, just did the recent update and the playbook update as well.
    Choose the latest version of bridge for the correct version of your OS. If you are on AT&T the site will direct you to the page for AT&T specific versions that will allow tethering.
    10-27-12 03:12 AM
  15. rroyy's Avatar
    BlackBerry Bridge v2.1.0.31 for OS5 OTA

    BlackBerry Bridge v2.1.0.32 for OS6 OTA

    BlackBerry Bridge v2.1.0.33 for OS7 OTA

    BlackBerry Bridge v2.1.0.34 for OS7.1 OTA

    upped. Bes installer next!
    RoseBud68, fotyc, Bob80220 and 2 others like this.
    11-05-12 11:42 AM
  16. rroyy's Avatar
    BES installer upped!
    Bob80220 likes this.
    11-05-12 11:50 AM
  17. blockbuy's Avatar
    mmmmmm, still can't see distribution lists in bridge contacts or able to select a distribution list in bridged text. also you have to scroll a lot to get to contacts further down the alphabet, no ability to jump to a letter for example. nor the ability to make multiple selections - you have to scroll each time. nor still the ability to add/remove people to a txt once you've started writing it

    still plenty of basics missing imo.
    11-05-12 07:44 PM
  18. tboyd1120's Avatar
    I am on Cspire and when I installed the latest blackberry bridge 2.1 0.32 my bridge browser quit working and I started getting a carrier message saying browsing not allowed thru bridge. I uninstalled blackberry bridge and installed Your ATT bridge and bridge browser started working again. If any other Cspire(cellular south) users have this problem they need to install you version of bridge. Evidently Cspire can detect the latest bridge update and. Block it. "I gotta go to Rroyy.com and donate, keep up the good work rroyy"
    rroyy likes this.
    11-05-12 09:42 PM
  19. ralfyguy's Avatar
    Actually everybody should just use rroyy's version, even if not needed. Just because...
    rroyy likes this.
    11-06-12 09:10 AM
  20. rroyy's Avatar
    UPDATE: 05.11.2012: CSpire (Cellular South) start to block bridge browsing. You can bypass this with my OTAs too.
    jafobabe likes this.
    11-06-12 12:03 PM
  21. ralfyguy's Avatar
    They are just plain hideous. There is no excuse whatsoever for trying to dictate people how to use the data they purchased. Like going to a car stealership and after you bought the car they would tell you what roads you are allowed on. They oughta be ashamed of themselves.
    Rroyy you truly take the Blackberry experience to a whole new level, and bow and pull my hat for you Sir. Thousands and thousands of fellow Blackberrians would be screwed without you. Thank you Sir!
    rroyy and stackberry369 like this.
    11-07-12 08:02 PM
  22. san_san's Avatar
    now on the OS 5 update url it tries to download a .jad file.

    What do you do with that?
    11-09-12 02:29 PM
  23. Baltodano's Avatar
    I had to upgrade my BB Torch to a BB Bold 9900. I downloaded the bridge to my handheld from Roxy but it does not show in my download files folder. Hence i am not able to pair to my playbook with this new phone. Any suggestions?
    11-14-12 04:08 PM
  24. taz68's Avatar
    Go to Options - Device - Application Management and delete the Bridge you just installed. Reboot the phone, go to rroyy.com/ota site and download again. Be sure you are downloading the correct version for your OS version. Once installed reboot the phone one more time and see it it is showing.
    11-15-12 12:21 AM
  25. brit_now_american_chick's Avatar
    This may be a stupid question but i just got my playbook last week and downloaded your version of bridge for my 9800... my question is what is the BES installer for? Do i need to download it aswell?
    11-26-12 03:32 PM
673 ... 24252627

Similar Threads

  1. Replies: 2
    Last Post: 06-27-12, 05:00 PM
  2. installing RROYYs Blackberry Bridge/AT&T program
    By bustersosa in forum BlackBerry Curve 3G
    Replies: 1
    Last Post: 06-07-12, 02:38 PM
  3. BlackBerry Bridge updated to v2.0.0.31 (AT&T ready OTA)
    By rroyy in forum BlackBerry PlayBook
    Replies: 20
    Last Post: 05-15-12, 06:47 AM
  4. Replies: 30
    Last Post: 05-02-12, 11:26 AM
  5. BlackBerry Bridge - AT&T Workaround?
    By cb-pada in forum BlackBerry PlayBook
    Replies: 6
    Last Post: 05-03-11, 10:11 PM
LINK TO POST COPIED TO CLIPBOARD